﻿@*Navigation settings*@
<div class="jumbotron-setting jumbotron">
    <div class="setting-nav row">
        <div class="col-xs-2 col-sm-offset-1">
            <a id="ShowAssignmentList" onclick="showTable(this,'ShowAssignmentList')" class="assignment"><span class="setting-icon glyphicon glyphicon-pushpin"></span><br />Affectations</a>
        </div>
        <div class="col-xs-2 col-sm-offset-1">
            <a id="ShowProjectList" onclick="showTable(this,'ShowProjectList')" class="project"><span class="setting-icon glyphicon glyphicon-wrench"></span><br />Projets</a>
        </div>
        <div class="col-xs-2 col-sm-offset-1">
            <a id="ShowEmployeeList" onclick="showTable(this,'ShowCustomerList')" class="customer"><span class="setting-icon glyphicon glyphicon-phone-alt"></span><br />Clients</a>
        </div>
        <div class="col-xs-2 col-sm-offset-1">
            <a id="ShowEmployeeList" onclick="showTable(this,'ShowEmployeeList')" class="employee"><span class="setting-icon glyphicon glyphicon-user"></span><br />Salariés</a>
        </div>
    </div>

    <div id="tab_content" class="tab-content">

    </div>
</div>

<script src="~/Scripts/showSettingsTable.js"></script>
<script src="~/Scripts/deleteSettings.js"></script>
<script src="~/Scripts/createSettings.js"></script>
<script src="~/Scripts/editSettings.js"></script>